<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
			<h3>Products Offered</h3>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
				</tfoot>			
				</tbody>
			</table>
		</section>

		<section>
			<h3>Contact Form</h3>
			<form action="https://www.google.com/">
				
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete> <br>

				<label for="last_name">Last Name:</label> <br>
				<input type="text" name="last_name" id="last_name" required autocomplete> <br>

				<label for="email">Email:</label> <br>
				<input type="text" name="email" id="email" required autocomplete> <br>

				<label for="contact_number">Contact Number:</label> <br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete> <br>

				<label for="service_type">Service Type:</label> <br>
				<select name="service_type" id="service_type">
					<option value="Front_End_Programming">Front End Programming</option>

					<option value="Back_End_Programming">Back End Programming</option>

					<option value="Full_Stack_Programming">Full Stack Programming</option>
				</select>

				<br>

				<label>Preferred Contact:</label> <br>

				<input type="checkbox" name="contact1" id="contact1" value="developer">
				<label for="contact1">Email</label> <br>

				<input type="checkbox" name="contact2" id="contact2" value="student"> 
				<label for="contact2">Phone</label> <br>


				<label>Package:</label> <br>
				<input type="radio" name="basic" id="basic" value="basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="premium" id="premium" value="premium">
				<label for="premium">Premium</label> <br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5" required></textarea><br>

				<button type="send_inquiry">Send inquiry</button> <br>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>

</body>
</html>